program TestCableInitWifi;

uses
  Forms,
  Main in 'Main.pas' {Form1},
  tp_TestCable in 'tp_TestCable.pas',
  TpTelnetObj in 'TpTelnetObj.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
